html {
	font-size: 100.1%;
	height: 100%;
}
body {
	background:url(images/page_bg.jpg) top left repeat-x #e2e2e2;
	margin:0;
	padding:0;
	font-family:arial,  helvetica, sans-serif;
	font-size:9pt;
	color:#333;
	height: 100%;
}
a{
    outline: none;
}

.errors {
}

.pages {
	text-align: center;
}

.pages ul li{
	display: inline;
	padding-left: 2px;
}

.top-spacer {
	height: 20px;
	overflow: hidden;
}
#container {
	/*width:760px;*/
	width: 1000px;
	margin: 0 auto 20px;
	border:1px solid #000;
	background:#fff;
}

#header {
	height:80px;
	background:url(images/header_bg.jpg) top left repeat-x;
	/*border-bottom:10px solid #77a13d;*/
}

#header h1 {
	color:#fff;
	font-size:22pt;
	margin:0;
	padding:40px 10px 10px 10px;
}

#content {
	min-height:400px;
	_height:400px;
	width:705px;
	padding:10px;
	float:right;
}

#content h1, h2, h3, h4 {
	margin:0;
	padding:0;
	font-family:georgia;
	font-weight:normal;
}

#content h2 {
	color:#367EA6;
	font-size:18pt;
	border-bottom:1px solid #ccc;
}

#content hr {
	border:1px solid #ccc;
}

#content h3 {
	color:#367EA6;
	font-size:12pt;
}

#content table {
    font-size: 12px;
	border:1px solid #ccc;	
}

.form_element {
	padding: 0 0 5px;
	overflow: hidden;
	zoom: 1;
}

#content div.form_label {
	float:left;
	width: 150px;
	line-height: 20px;
}

#content div.form_input {
	/*overflow: hidden;*/
	zoom: 1;
}

#content div.form_input select {
	max-width:335px;
	max-height: 100px;
}

#tooltip {
	position:absolute;
	border:1px solid #ccc;
	background:#eee;
	padding:3px;
	color:black;
	display:none;
}

#photos {
	width:428px;
	height:224px;
	margin:10px auto 10px auto;
	position:relative;
	padding:10px;
	background:white;
	border:1px solid #ccc;
}

.imgbox {
	width:75px;
	height:75px;
	border:1px solid #ccc;
	background:#f1f1f1;
	margin:15px;
	float:left;
	display:inline;
}

#sidebar {
	width:250px;
	padding:10px;
	float:left;
	margin:0;
	position: relative;
}

#sidebar ul {
	margin:0;
	padding:0;
	border-bottom:1px solid #ccc;
}
	 

#sidebar ul li {
	margin:0;
	padding:0;
	list-style:none;
	border:1px solid #ccc;
	border-bottom:none;
}

#sidebar ul li a {
	display:block;
	padding:3px;
	width:242px;
	background:url(images/li-off.gif) top left no-repeat;
	background-color: #eee;
	/*color:#060;*/
	color: black;
	text-indent:20px;
	text-decoration:none;
}

#sidebar ul li ul li a {
	display:block;
	padding:3px;
	width:242px;
	background:url(images/li-off.gif) 10px top no-repeat;
	background-color: #eee;
	/*color:#060;*/
	color: black;
	text-indent:30px;
	text-decoration:none;
        margin-left: -1px;
}

#sidebar ul li ul {
	border-bottom: none;
        /*display: none;*/
}

#sidebar ul li a:hover, #sidebar ul li.active a.subitem {
	background:url(images/li-on.gif) top left no-repeat;
}

#sidebar ul li ul li a:hover, #sidebar ul li ul li.active a {
	background:url(images/li-on.gif) 10px top no-repeat;
}
.widget {
	height:60px;
	border:1px solid #ccc;
	background-color: #eee;
	padding:5px;
	text-align:center;
	margin:10px 0 0 0;
	font-size:8pt;
}	

#footer {
	clear:both;
	border-top:1px solid #000;
	background:#ccc;
	padding:10px;
	color:#fff;
	font-size:8pt;
	text-align:center;
	height: 1%;
}

a {
	color:#367EA6;
	font-weight:bold;
}

table th{
	border-bottom:1px solid #ccc;
	white-space:nowrap;
}

table th:last-of-type{
    border-right:1px solid #ccc;
}

#prevNamesSection {
	list-style: none;
}

.login-form {
	margin-left: -50%;
	padding: 20px 0;
	position: relative;
	overflow: hidden;
	zoom: 1;
}
.login-form-inner {
	float: left;
	left: 50%;
	position: relative;
}
.login-form-row {
	margin: 0 0 10px;
}
.login-form-row label {
	float: left;
	width: 100px;
}
.login-form-row .login-form-textfield {
	width: 146px;
	padding: 0;
}
.login-form-submit {
	float: left;
}
.login-form-links {
	font-size: .83em;
	text-align: right;
}

#cofog1, #cofog2 {
    width: 230px;
    margin: 2px;
}

#search_result{
    border-collapse: collapse;
    /*table-layout: fixed;*/
    width: 100%
}
#search_result tbody tr td{
    border: solid 1px #cccccc;
    vertical-align: top;
}
